<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>HW_8</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>
<body>
  <script src="js/questions.js"></script>
  <script src="js/app.js"></script>
  <div class="container mt-5">
      <div class="row">
          <div class="col-3"></div>
          <div class="col-2 container-fluid start">
            <button type="button" class="btn btn-secondary" id="start_game"  onclick="startGame()">Start new game</button>
          </div>
          <div class="col-2"></div>
          <div class="col-2 container-fluid skip">
            <button type="button" class="btn btn-secondary" id="skipped_question" onclick="skipQuestion()">Skip Question</button>
          </div>
          <div class="col-3"></div>
      </div>
      <div class="row text-center">
          <div id="end_game_message"></div>
          <div id="question"></div>
          <div id="answers"></div>
      </div>
      <div class="row text-left">
          <div class="col-3"></div>
          <div class="col-6">
              <div id="total_prize"></div>
              <div id="current_prize"></div>
          </div>
          <div class="col-3"></div>
      </div>
  </div>
</body>
</html>
